Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 02:20:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear center point,

I m not impressed with your delivery, i purchased 4T shirts, 1 T shirt with half bottom and 1 jeans but I didn’t received shorts with T shirt .
I paid for whole set T shirt with bottom  but instead I only get T shirt not the bottom ,
Kindly look and send me bottom which is not delivered 

Regards 
Mohammad Waqaruddin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573194